udsNetworkStruct Struct Reference

Network struct stored as big-endian. More...

`#include <uds.h>`

## Data Fields

u8 | host_macaddress [6]
u8 | channel
u8 | pad_x7
u8 | initialized_flag
u8 | unk_x9 [3]
u8 | oui_value [3]
u8 | oui_type
u32 | wlancommID
u8 | id8
u8 | unk_x15
u16 | attributes
u32 | networkID
u8 | total_nodes
u8 | max_nodes
u8 | unk_x1e
u8 | unk_x1f
u8 | unk_x20 [0x1f]
u8 | appdata_size
u8 | appdata [0xc8]

## Detailed Description

Network struct stored as big-endian.

Examples
  network/uds/source/uds.c.

The documentation for this struct was generated from the following file:

- include/3ds/services/uds.h